<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20120615</CreaDate><CreaTime>17001100</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{61BC356F-89BD-4CD3-A631-890883E69E60}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusM7\Distribution\NHDPlusM7\NHDPlus08\NHDPlusHydrodem03g\hydrodem</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusM7\Distribution\NHDPlusM7\NHDPlus08\NHDPlusHydrodem03g\hydrodem</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusM7\Final_ED1\NHDPlusM7\Working\BuildRefresh18_hydrodem2012042015584199\hydrodem03g\hydrodem</srcused><procdate Sync="TRUE">20120615</procdate><proctime Sync="TRUE">17001100</proctime></procstep></lineage></dataqual></metadata>
